#ProductGroup {
}

.category {
	overflow-x: hidden;
}
.sortOptions, .sortOptions a {
	font-size: 12px;
}

.sortOptions .current{
	text-decoration:none;
	font-weight:bold;
}

.productList{
	padding:0;
	margin:0;
}

#PageNumbers {
	float: right;
	font-size: 12px;
	font-weight:bold;
}
#PageNumbers a {
	font-weight:normal;
}
/* 3) Product Settings */

.productItem {
    float: left;
    height: 200px;
    list-style: none outside none;
    margin: 6px;
    overflow: hidden;
    padding: 0;
    text-align: center;
    width: 160px;
 }
.productItem img {
	padding-left: 0px;
}

.productItem .productActions{
	padding:0;
	margin:0;
}
.productItem .productActions li {
	list-style: none;
	padding:0;
	margin:0;
}

.resultsBar .resultsShowing,
.resultsBar .resultsShowing {
	float: right;
	width: 50%;
	text-align: right;
}
.price {
	display: inline-block;
	font-weight: bold;
}
.saleprice {
	display: inline-block;
	color: #f00;
	font-weight: bold;
}
.originalprice {
	display: inline-block;
	font-weight: bold;
	text-decoration: line-through;
}


.featured_price_display {
	position:relative;
	left:30px;
	top:-30px;
	z-index:1;
	background: white;
	padding: 10px;
	color: black;
	font-weight: bold;
	border: 2px solid black;
}

/* Image placeholder */
.productItem a.noimage{
	padding:20px;
	height:95px;
	text-align:center;
	background:#eeeeee;
	color:#d3d3d3;
	display:block;
	text-decoration:none;
	font-size:20px;
}

.productTitle {
	text-align: center;
	font-size: 11px;
	text-decoration:none;
	height:50px;
	font-weight: 300;
	background: #fff;
	padding: 2px 5px;
}

.productTitle a {
	text-decoration:none;
}


#soldout {
	position:relative;
	filter:alpha(opacity=100);
	opacity:1;
}

#soldout_text {
	position:relative;
	left:33px;
	top:-120px;
	z-index:1;
	text-align: center;
	padding: 5px;
	color: red;
	font-size:12px;
	font-weight: bold;
	background: #fff;
	border: 1px solid #ddd;
}
#navbar {
	position:relative;
	left:0px;
	top:-190px;
	z-index:1;
	margin: 0;
	padding: 0;
	display: inline-block;
	color: #aaa;
	font-weight: bold;
	background: #fff;
	border: 1px solid #aaa;
}
#navbar:hover {
	cursor: pointer;
}
#navbar li {
	list-style: none;
}
#navbar li a {
	display: block;
	padding: 3px 8px;
	color: #ddd;
	text-decoration: none;
}
#navbar li ul {
	display: none; 
	width: 160px;
	background-color: #fff;
}
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
}
#navbar li:hover li, #navbar li.hover li {
	float: none;
	cursor: pointer;
}
#navbar li:hover li a, #navbar li.hover li a {
	background-color: #eee;
	border-bottom: 1px solid #fff;
	color: #000;
}
#navbar li li a:hover {
	background-color: #ddd;
}
